Bug 6361 - Wrong version of tcl/tk ?
Summary: Wrong version of tcl/tk ?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcltk
Version: 6.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
: 9911 10336 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 00:43 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-03-18 21:36:44 UTC


Attachments (Terms of Use)

Description osman 1999-10-26 00:43:33 UTC
First the name if this package in your listing should be
"tclx" to resemble the name o the binary package name.
Seems like the versions in "tclx-8.0.5-30.i386.rpm" have the
wrong version included.
If you look at the name you would expect to get version
8.0.5 of tclX & tkX, but what you realy get is version 8.0.4
Furthermore, and thats why I marked it high, is that these
symbolic links are wrong:
/usr/lib/libtclx.so	->	libtclx8.0.5.so
/usr/lib/libtkx.so	->	libtkx8.0.5.so
The files they point to don't exist only the *8.0.4.so
versions are there.

Comment 1 Jeff Johnson 2000-03-18 21:06:59 UTC
*** Bug 9911 has been marked as a duplicate of this bug. ***

Comment 2 Jeff Johnson 2000-03-18 21:36:59 UTC
Fixed (by upgrading) in tcltk-8.2.3-36.

Comment 3 Jeff Johnson 2000-03-25 13:00:59 UTC
*** Bug 10336 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.